.TH GPIV_CLIP 1 "7 November 2006"
.SH NAME
gpiv_clip \- Image clipping program for PIV images.
.SH SYNOPSIS

\fBgpiv_clip\fP
[\fB-h\fR | \fB--help\fR] 
[\fB-p\fR | \fB--print\fR] 
[\fB-t \fIN\fR | \fB--threshold \fIN\fR] 
[\fB-v\fR | \fB--version\fR] 
[\fIfilename\fR] 
< \fIstdin\fR > \fIstdout\fR

\fP

.SH DESCRIPTION

\fBgpiv_clip\fP sets all pixels below a pre-defined value to zero

The parameters read from the configuration resources (containing the
key \fBGPIV_IMGPROC\fR) may be overruled by the command line options, as
explained below.

.SH Options 
.TP

\fB-h\fR | \fB--help\fP
On-line help
.TP

\fB-t \fIN\fR | \fB--threshold \fIN\fR
Threshold value to be set to zero
.TP

\fB-v\fR | \fB--version\fP
Print version information on standard output, then exit successfully.
.TP 

\fIfilename\fR 
Input image filename. Overrides \fIstdin\fR and \fIstdout\fR with the full \fIfilename\fR of
the image. Output will be written to \fIfilename\fB.png\fR. Parameters
are stored in \fIfilename\fB.par\fR and may be used for future use by
including them in \fI./gpivrc\fR. If \fIstdin\fR and \fIstdout\fR are
used, the input is expected to be a PNG formatted image.
.TP


.SH SEE ALSO
gpivtools

.SH AUTHOR
Gerber Van der Graaf
